## jsurf-alggeo 0.3.0%2Bds

=== debian/changelog ===
jsurf-alggeo (0.3.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/control, revisit;
    - debian/adhoc/Makefile, refresh;
    - debian/patches/*:
      - option machinery, harden and revisit;
      - refresh;

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 26 Nov 2015 21:17:20 +0000

jsurf-alggeo (0.2.0+ds-2) unstable; urgency=medium

  * bug fix release (Closes: #804981):
    - debian/tests/control add missing dependency for make-TestJSurf .

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 14 Nov 2015 00:41:27 +0000

jsurf-alggeo (0.2.0+ds-1) unstable; urgency=medium

  * New upstream release. (Closes: #804714)
  * Debianization:
    - debian/templates/*, introduce;
    - debian/adhoc/script/jsurf-alggeo, harden;
    - debian/rules, harden;
    - refresh and update.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 10 Nov 2015 21:32:23 +0000

jsurf-alggeo (0.1.4+ds-2) unstable; urgency=medium

  * RC bug fix release (Closes: #803261), provide a shell wrapper to work around
    jarwrapper issues observed on some virtual machines.
  * Debianization:
    - debian/control:
      - Vcs-Browser field, correct;
    - jarwrapper machinery, freeze (see RC bug fix above).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 01 Nov 2015 03:01:18 +0000

jsurf-alggeo (0.1.4+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #798379)

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 08 Sep 2015 21:49:01 +0000
