=== debian/rules ===
#!/usr/bin/make -f

UPS_PKG_VERSION = $(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/Version: //p' | sed s/+.*//)
DEB_PKG_VERSION = $(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/Version: //p')

export JAVA_HOME ?= /usr/lib/jvm/default-java
export CLASSPATH = /usr/share/java/vecmath.jar:/usr/share/java/antlr3-runtime.jar:/usr/share/java/commons-io.jar:/usr/share/java/commons-cli.jar

export JAVA_TOOL_OPTIONS = -Dfile.encoding=UTF8

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_jh_build-indep:
	jh_build --javacopts="-source 1.7 -target 1.7" --javadoc-opts="-source 1.7"

override_dh_prep-indep:
	$(MKDIR_P) debian/poms
	sed \
			-e "s|@DEB_PKG_VERSION@|$(DEB_PKG_VERSION)|" \
		debian/templates/jsurf-alggeo.manifest.in > debian/jsurf-alggeo.manifest
	sed \
			-e "s|@UPS_PKG_VERSION@|$(UPS_PKG_VERSION)|" \
		debian/templates/jsurf-alggeo.pom.in > debian/poms/jsurf-alggeo.pom

override_dh_auto_install-indep:
	$(MAKE) -C examples install DESTDIR=$(CURDIR)/debian/tmp

override_dh_installman-indep:

override_jh_installlibs-indep:
	jh_installlibs -i -v --version-strip=+ds

override_jh_exec:
	jh_exec
	$(MAKE) -f debian/adhoc/Makefile manpages
	dh_installman -i

override_dh_compress-indep:
	dh_compress -Xexamples

override_dh_auto_clean-indep:
	dh_auto_clean -i
	-$(RM) debian/jsurf-alggeo.manifest
	-$(RM) debian/poms/jsurf-alggeo.pom
	-$(RMDIR) debian/poms

get-orig-source:
	uscan --no-conf --download-current-version --compression xz --verbose

MKDIR_P ?= /bin/mkdir --parents
RMDIR ?= /bin/rmdir 
RM ?= /bin/rm
