=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds//,repacksuffix=+ds,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jsurf-alggeo-$1\.tar\.gz/ \
https://github.com/IMAGINARY/jsurf/releases .*/v?(\d+\.\d+\.\d+)\.tar\.gz
