## jsurf-alggeo 0.4.1%2Bds

=== debian/changelog ===
jsurf-alggeo (0.4.1+ds-5) unstable; urgency=medium

  * Team upload.

  [ Vladimir Petko ] 
  * d/rules: use java_compat_level variable provided by java-common to
    adjust -source/-target level to the minimum required by the default
    Java (Closes: #1053037).

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Oct 2024 14:26:13 +0200

jsurf-alggeo (0.4.1+ds-4) unstable; urgency=medium

  * Debianization:
    - d/watch, update;
    - d/control:
      - debhelper, bump to 13;
      - Rules-Requires-Root, introduce and set to no;
      - Standards Version, bump to 4.6.1 (no change);
    - d/copyright:
      - Copyright year-tuples, update;
    - d/t/{compose-examples,make-{RotationGrid,TestJSurf}}, now use
        AUTOPKGTEST_TMP;
    - d/t/control:
      - uncomment make-RotationGrid Tests;
      - swap make-RotationGrid and make-TestJSurf Tests;
    - d/s/lintian-overrides, update;
    - d/compat, drop;
    - d/s/options, drop.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 04 Dec 2022 16:49:40 +0000

jsurf-alggeo (0.4.1+ds-3) unstable; urgency=medium

  * Administrivia release, update Uploaders list (Closes: #922905).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 22 Feb 2019 05:23:15 +0000

jsurf-alggeo (0.4.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Remove version-strip option with invalid regex from jh_installlibs.
    (Closes: #909906)

 -- Tobias Hansen <thansen@debian.org>  Thu, 25 Oct 2018 13:42:20 +0200

jsurf-alggeo (0.4.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Write secure source URI on d/copyright.
  * Removed unnecessary upstream-revisit-option_machnery.patch
    (included in the new sources).
  * Added add-generated-java-files.patch because the .java files
    are not compiled with the ANTLR version 3.5.
  * Updated d/control Uploaders field.
  * Updated debianization.patch to new upstream version.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 05 Jun 2018 17:38:01 +0100

jsurf-alggeo (0.3.0+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Vcs-* fields, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 04 Jun 2018 10:15:56 +0000

jsurf-alggeo (0.3.0+ds-2) unstable; urgency=medium

  * Debianization:
   - debian/copyright:
      - Format field, secure URI;
      - Copyright fields, update year tuples;
    - debian/control:
      - debhelper, bump to 11 (refresh d/control and d/rules);
      - Standards Version, bump to 4.1.4 (no change);
      - Homepage field, secure URI;
      - Vcs-* fields, migration to Salsa;
    - debian/watch:
      - version, bump to 4;
      - repack option, add;
      - compression option, add;
    - debian/rules:
      - pkg-info.mk include, add and adapt;
      - get-orig-source target, discard;
    - debian/jsurf-alggeo.docs, introduce to distribute NOTICE;
    - debian/source:
      - d/s/lintian-overrides , update;
    - debian/adhoc:
      - d/a/examples/Makefile , update copyright year tuple.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 04 Jun 2018 10:01:09 +0000
