## jsurf-alggeo 0.4.1+ds

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Rules-Requires-Root: no
-Build-Depends: debhelper-compat (=13), javahelper, maven-repo-helper, help2man
+Build-Depends: debhelper (>= 11), javahelper, maven-repo-helper, help2man
 Build-Depends-Indep:
  default-jdk,
  antlr3, libvecmath-java, libcommons-io-java, libcommons-cli-java,
  rdfind, symlinks
-Standards-Version: 4.6.1
+Standards-Version: 4.1.4
 Homepage: https://imaginary.org/program/jsurf
 Vcs-Git: https://salsa.debian.org/science-team/jsurf-alggeo.git
 Vcs-Browser: https://salsa.debian.org/science-team/jsurf-alggeo
