=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
+include /usr/share/dpkg/pkg-info.mk
 
-UPS_PKG_VERSION = $(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/Version: //p' | sed s/+.*//)
-DEB_PKG_VERSION = $(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/Version: //p')
+UPS_PKG_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed s/+.*//)
+DEB_PKG_VERSION = $(DEB_VERSION)
 
 export JAVA_HOME ?= /usr/lib/jvm/default-java
 export CLASSPATH = /usr/share/java/vecmath.jar:/usr/share/java/antlr3-runtime.jar:/usr/share/java/commons-io.jar:/usr/share/java/commons-cli.jar
@@ -32,7 +33,7 @@
 override_dh_installman-indep:
 
 override_jh_installlibs-indep:
-	jh_installlibs -i -v --version-strip=+ds
+	jh_installlibs -i -v
 
 override_jh_exec:
 	jh_exec
@@ -48,9 +49,6 @@
 	-$(RM) debian/poms/jsurf-alggeo.pom
 	-$(RMDIR) debian/poms
 
-get-orig-source:
-	uscan --no-conf --download-current-version --compression xz --verbose
-
 MKDIR_P ?= /bin/mkdir --parents
-RMDIR ?= /bin/rmdir 
+RMDIR ?= /bin/rmdir
 RM ?= /bin/rm
