=== debian/tests/control ===
Tests: compose-examples
Depends: make, jsurf-alggeo

Tests: make-TestJSurf
Depends: default-jdk, xvfb, xauth, junit4, jsurf-alggeo

#Tests: make-RotationGrid
#Depends: default-jdk, jsurf-alggeo
